name = "Accessible Step"
filename = "accessible-step-mc1.20-2.0.1+1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b7f79aa6190e80c0473d110658da14f644433f24"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6050662
project-id = 1044724
